body {	
	color: #ffffff;
	font-family: Verdana;
	font-size: 80%;
	background: #333333;
	margin: 10px;
	text-align: center;
	min-width: 970px;
}

#hlavni h1{
	font-size: 14px;
	font-style: bold;
}


#hlavni,#menu {width: 970px;}



#hlavni {

	background: #000000 url("../images/bcg.png") ;
	margin: 0 auto;
	text-align: left; 
	border: 1px solid #000066;

} 

#horni {
	height: 150px;
	text-align: right;
	background: #000000 url("../images/hlavicka.jpg") no-repeat left top;
}


#horni img {
	border: 0px;
	
}


#menu
	{
	height: 20px;
	background: #000066;
	color: #fff;
}



#menu .bgc{
	color: #ffffff;
	background-color: #000000 ;
	border: 0;
}
#menu a img, img.bgc {	border: 0;}

#menu a {
	color: #ffffff; }



#menu a:hover {
	_background-color: #99CCCC ;
	color: #000000;	
}

#menu img:hover {
	background-color: #99CCCC ;
	color: #000000;	
}









#obsah {
	float: left;
	border: 5px solid #000;
	width: 600px;

}

#obsah a{color: #FFFFFF;}




#navigace {
	margin: 2px;
	padding: 2px;
	width: 150px;
	float: left;
	background: #222222 ;
	font-weight: bold;
	Line-height: 70%;
	border: 5px solid #000;
	text-align: center;
}

	
	#navigace p {
		color:#ffffff;
		}
	#navigace a {
		text-decoration:none;
		color: #6699FF;
		}
#navigace img, .ram {
		border: 0px;
		}
			

#navi_right {
	font-size: 12px;
	font-family:Arial;
	margin: 6px;
	padding: 6px;
	_margin: 3px;
	width: 150px;
	float: right;
	Line-height: 120%;

}

#navi_right .it {
	font-family: Times new roman;
	font-size: 14px;
	font-style: italic;
}

#navi_right .trans {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
}

#navi_right a {
	text-decoration:none;
	color: #FFFFFF;
	}



#paticka {
	clear: both;
	color: #5555ff;
	background: #000066 ;
	height : 14px ;

}

#paticka2	{
	line-height: 0%;
	float: left;
}


#paticka3	{
	width:880px;
	font-size: 80%;
	float: left;
	text-align: right;
}





#navigace p.left{
	font-family: Verdana, serif;
	color:#666666;
	background: url("../images/line.gif") no-repeat left top;
	line-height: 115%;
	font-size: 90%;}

.aktualizace{font-size: 70%;}

.vrch1 { vertical-align: bottom;
	width: 960px;
	height: 130px;
}

#hrvatska {
	
	text-align: center;	
}

img {
	border: 1px solid #444444;
	
}








